LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

lrf2lrs book.lrf

Konwertuje plik LRF do pliku LRS (w formacie XML UTF-8)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPCJE]

--dont-output-resources
    Nie zapisuj zagnieżdżonych w pliku grafik i czcionek na dysku

--help, -h
    pokaż ten tekst pomocy i zakończ

--output, -o
    Wyjściowy plik LRS

--verbose
    Be more verbose

--version
    pokaż numer wersji programu i zakończ

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal